pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/42812 ("latex.fmt" doesn't get installed)

The following reply was made to PR pkg/42812; it has been noted by GNATS.

From: Min Sik Kim <>
Subject: Re: pkg/42812 ("latex.fmt" doesn't get installed)
Date: Mon, 15 Feb 2010 10:05:33 -0800

 It was caused by a malformed line in fmtutil.cnf.  Could you update =
 tex-luatex to 0.2nb2?  You may need to uninstall and install tex-luatex =
 once more to clean up fmtutil.cnf.
 Min Sik Kim
 On Feb 15, 2010, at 3:04 AM, wrote:
 > Synopsis: "latex.fmt" doesn't get installed
 > Responsible-Changed-From-To: pkg-manager->minskim
 > Responsible-Changed-By:
 > Responsible-Changed-When: Mon, 15 Feb 2010 11:04:16 +0000
 > Responsible-Changed-Why:
 > minskim, could you please take a a look at this? Thanks!

Home | Main Index | Thread Index | Old Index